//      _________________________________________
//_____/                                         \ 
//____/   coeur.js - paramétrages spécifiques     \ 
//    \___________________________________________/  
//
//


//Paramétrages de l'application
Affiche_titre_navigateur("Le Neurone Curieux !");

//Affiche le bandeau de titre
//Affiche_bandeau(abt)

//Variables pour les dimensions
var largConteneur=900;
var hautConteneur=273;
var wtot=document.body.offsetWidth;
var margeg=parseInt((wtot - largConteneur) / 2);
var deplacement=true;
var hasard = 0;

//Variables pour les options
var change_option=false;

//Recherche du niveau
var niveauz=Recupere_GET("niveau"); if(niveauz !== "")niveau=niveauz;
var niveaux=new Array("Cycle 1","Cycle 2","Cycle 3");

//Centrer les div
Centre_element("bandeau");
Centre_element("parametres");
Centre_element("fond_conteneur");
Centre_element("conteneur");
Centre_element("options");
Centre_element("page");
Centre_element("consigne");
Centre_element("pied");

var popos1=document.getElementById("pied");
var popos2=document.getElementById("consigne");
var conteneur=document.getElementById("conteneur");

zoneXmin=conteneur.offsetLeft;
zoneXmax=(conteneur.offsetLeft + conteneur.offsetWidth);
zoneYmin=conteneur.offsetTop;
zoneYmax=(conteneur.offsetTop + conteneur.offsetHeight);


var cycle=1;
cycle=Get("cycle");
if(cycle==null)cycle=1;

var niveau=1;
var gris="#AAAAAA";
var bleu="#3D4AB7";
var date=new Date();

var zones = document.querySelector("#conteneur");

var maxpb=10;
Place_element("ecran.jpg","ecran",0,0);

//              1     2      3      4      5       6       7       8       9      10     
  var coo=Array(10,40,188,33,425,18,618,45,275,355,240,200,445,220,580,240,35,260,710,300);
var symbole=Array("chien-fou-fou.png","sept_cars.png","enfants.png","lambo.png","tire-bouchon.png","chat-roux.png","parking.png","fermier.png","caisse.png","cycliste.png");
var noms_pb=Array("du chien-chien un peu fou-fou","des sept cars de Sète à Troyes","du jeu des 15 familles","vitesse et précipitation","de l’âge du bouchon","des chatons surprise","du mystère de la place de parking","du nombre de Charlie ?","de la controverse d’Aldi","du cycliste contrarié");
var dw=Array(150,200,150,200,150,150,75,100,150,140);
var dh=Array(124,103,158,100,155,107,75,123,100,140);

for(i=1;i<maxpb+1;i++)
{
	var bou = document.createElement("div");
	var zimg='./ressources/'+ symbole[i-1];
	bou.innerHTML='<img src="'+zimg+'">';
	bou.setAttribute("class","pb");
	//bou.setAttribute("style","position:absolute;left:"+(coo[(i-1)*2]+10)+"px;top:"+coo[(i-1)*2+1]+"px;background-color:#FFFFFF;border:solid 1px #888888;border-radius:10px;width:"+dw[i-1]+"px;height:"+dh[i+1]+"px;padding:10px;text-align:center;box-shadow: 2px 2px 2px #888;");
	bou.setAttribute("style","left:"+(coo[(i-1)*2]+10)+"px;top:"+coo[(i-1)*2+1]+"px;width:"+dw[i-1]+"px;height:"+dh[i+1]+"px;");
	bou.setAttribute("id","bou"+i);
	bou.setAttribute("numero",i);
	bou.numero=i;
	var block = document.getElementById("conteneur");
	block.appendChild(bou);
	bou.style.cursor="pointer";
	bou.setAttribute("title","Clique pour afficher le problème\n" + noms_pb[i -1]+ " !");
	bou.ontouchstart=function(){Affiche_probleme(this.numero);};
	bou.onclick=function(){Affiche_probleme(this.numero);};
}

/*
function elementPosition (a) {
  var b = a.getBoundingClientRect();
  return {
    clientX: a.offsetLeft,
    clientY: a.offsetTop,
    viewportX: (b.x || b.left),
    viewportY: (b.y || b.top)
  }
}

function recup()
{
	var s="";
	for(i=1;i<25;i++)
	{
		var m=document.getElementById("conteneur");
		var z=document.getElementById("boule"+i);
		  var pm = elementPosition(m);
		  var p = elementPosition(z);
		s=s + 'Place_element("' + i + '","boule'+i+'",'+(p.viewportX - pm.viewportX)+","+(p.viewportY - pm.viewportY)+");\n";
	}
	alert(s);
}
*/



var P1_C1_N1="coccinelles1.png|Combien y a-t-il de coccinelles ?|Il y a 3 coccinelles.";
var P1_C1_N2="coccinelles1.png|Si une coccinelle vient se poser à côté de ses amies,<br>combien y en aura-t-il en tout ?|Il y aura 4 coccinelles.";
var P1_C1_N3="coccinelles1.png|Si 2 coccinelles s'envolent,<br>combien en restera-t-il ?|1. Il restera une seule coccinnelle.";

var P2_C1_N1="enfants2.png|Combien voit-on d'enfants ?|On voit 4 enfants.";
var P2_C1_N2="enfants2.png|Un enfant est caché derrière le mur.<br>Combien d'enfants y avait-il avant ?|Il y avait 5 enfants.";
var P2_C1_N3="enfants2.png|Si 3 enfants se cachent,<br>combien d'enfants verra-t-on ?|1. On verra un seul enfant.";

var P3_C1_N1="maisons1.png|Combien de maisons y a-t-il ?<br>Combien d'arbres y a-t-il ?|Il y a 4 maisons et 2 arbres.";
var P3_C1_N2="maisons2.png|Combien de maisons y a-t-il au total ?|Il y a 6 maisons.";
var P3_C1_N3="maisons2.png|Combien manque-t-il de maisons pour en avoir 10 au total ?|Il manque 4 maisons.";

var P4_C1_N1="masques1.png|Combien de masques y a-t-il ?|Il y a 4 masques.";
var P4_C1_N2="masques1.png|Deux personnes se partagent les masques.<br>Combien chaque personne va-t-elle avoir de masques ?|Chacun aura 2 masques.";
var P4_C1_N3="masques1.png|Combien de masques manque-t-il pour en avoir 10 ?|Il manque 6 masques.";

var P5_C1_N1="smileys1.png|Combien de smileys y a-t-il ?|Il y a 4 smileys.";
var P5_C1_N2="smileys1.png|Quel est le smiley le plus petit ?<br>Quel est le smiley le plus grand ?|Le smiley plus petit est le bleu et le plus grand est le jaune.";
var P5_C1_N3="smileys1.png|Range les smileys du plus petit au plus grand.|Le bleu, le rouge, le vert, et le jaune.";

var P6_C1_N1="kids1.png|Combien d'enfants composent cette équipe ?|Il y a 6 enfants.";
var P6_C1_N2="kids1.png|3 enfants s'en vont.<br>Combien d'enfants reste-t-il ?|Il reste 3 enfants.";
var P6_C1_N3="kids1.png|Ces enfants se répartissent en 2 équipes identiques.<br>Combien d'enfants y a-t-il dans chaque équipe ?|Il y a 3 enfants par équipe.";

var P7_C1_N1="visages1.png|Combien de visages y a-t-il ?|Il y a 3 visages.";
var P7_C1_N2="visages1.png|Les visages font face à un miroir.<br>Combien de visages voit-on au total ?|On voit 6 visages.";
var P7_C1_N3="visages1.png|Combien faut-il de boucles d'oreilles<br>pour en donner 2 à chaque visage ?|Il faut 6 boucles d'oreilles.";

var P8_C1_N1="plateau1.png|Combien y a-t-il de cases sur ce jeu ?|Il y a 7 cases.";
var P8_C1_N2="plateau1.png|Sophie a fait 3 avec le dé et est arrivée sur la case cœur.<br>À quelle case était-elle ?|Elle était sur la case nuage.";
var P8_C1_N3="plateau1.png|Pierre est sur la case smiley.<br>Il fait 5 avec le dé.<br>Est-ce qu'il va dépasser Sophie ?<br>(Sophie est sur la case cœur.)|Non, car il va arriver sur la case blanche<br>juste avant la case cœur.";

var P9_C1_N1="coccinelles2.png|Combien de coccinelles bleues y a-t-il ?<br>Combien de coccinelles rouges y a-t-il ?<br>Combien de coccinelles vertes y a-t-il ?|Il y en a 2 bleues, 2 rouges et 3 vertes.";
var P9_C1_N2="coccinelles2.png|Combien de coccinelles y a-t-il au total ?|Au total, il y a 7 coccinelles.";
var P9_C1_N3="coccinelles2.png|Combien faut-il ajouter de coccinelles pour en avoir 10 au total ?|Il faut ajouter 3 coccinelles.";

var P10_C1_N1="tomme1.png|Combien de parts y a-t-il dans ce fromage ?|Il y a 4 parts.";
var P10_C1_N2="tomme1.png|J'achète 2 fromages comme celui-là. Combien ai-je de parts ?|J'ai 8 parts.";
var P10_C1_N3="tomme1.png|Je partage équitablement ce fromage pour 2 enfants.<br>Combien chacun va-t-il recevoir de parts ?|Chacun recevra 2 parts.";

var P11_C1_N1="train1.png|Combien le train compte-t-il de wagons ?|Il y a 5 wagons.";
var P11_C1_N2="train1.png|Quelle est la couleur du premier wagon ?<br>Et celle du dernier ?<br>Et celle de l'avant dernier ?|Le premier wagon est violet.<br>Le dernier est gris, et l'avant-dernier vert.";
var P11_C1_N3="train1.png|Quel est le dessin du wagon<br>qui est juste derrière le quatrième ?|C'est le carré vert.";

var P12_C1_N1="enfants3.png|Combien y a-t-il d'enfants ?|Il y a 5 enfants.";
var P12_C1_N2="enfants3.png|Combien faut-il de chaussures pour chausser tous ces enfants ?|Il faut 10 chaussures.";
var P12_C1_N3="enfants3.png|Si j'apporte 13 chaussures,<br>est-ce que tous les enfants seront chaussés ?|Oui";


var P1_C2_N1="|Il y a 36 boules de Noël dans le sapin, le chat en fait tomber 21.<br>Combien en reste-t-il ?|36-21 = 15<br>Il reste 15 boules dans le sapin.";
var P1_C2_N2="|Il y a 76 boules de Noël dans le sapin, le chat en fait tomber 21. Combien en reste-t-il ?|76- 21 = 55<br>Il reste 55 boules dans le sapin.";
var P1_C2_N3="|Il y a 576 boules de Noël dans le grand sapin de la ville.<br>Le vent en fait tomber 221.<br>Combien en reste-t-il ?|576 – 221 = 355<br>Il reste 355 boules dans le sapin.";

var P2_C2_N1="|Pour le goûter de Noël de la classe, j’ai préparé 24 chocolats et 27 sucres d'orge. Combien ai-je de confiseries pour le goûter de la classe ? |24+27 = 51<br>J'ai préparé 51 confiseries.";
var P2_C2_N2="|Pour le goûter de Noël de la classe, j’ai préparé 64 chocolats et 27 sucres d'orge. Combien ai-je de confiseries pour le goûter de la classe ? |64 + 27= 91<br>J'ai préparé 91 confiseries.";
var P2_C2_N3="|Pour le goûter de Noël de l'école, j’ai préparé 344 chocolats et 227 sucres d'orge. Combien ai-je de confiseries pour le goûter de l'école ? |344 + 227 = 571<br>J'ai préparé 571 confiseries.";

var P3_C2_N1="|Il y a 8 carottes dans un plat. Nous allons les donner aux rennes du Père Noël. Moussa puis Marine ajoutent des carottes dans le plat. Moussa en ajoute 4. Ensuite, Marine en ajoute 2.<br>Combien y-a-t-il de carottes dans le plat à la fin ?|8 + 4 + 2 = 14<br>Il y a 14 carottes dans le plat.";
var P3_C2_N2="|Il y a 38 carottes dans une cagette. Nous allons les donner aux rennes du Père Noël. Moussa puis Marine ajoutent des carottes dans la cagette. Moussa en ajoute 14. Ensuite, Marine en ajoute 22.<br>Combien y-a-t-il de carottes dans la cagette à la fin ?|38 + 14 + 22 = 74<br>Il y a 74 carottes dans la cagette.";
var P3_C2_N3="|Il y a 658 carottes pour nourrir les rennes du Père Noël. Moussa puis Marine ajoutent des carottes. Moussa en ajoute 48. Ensuite, Marine en ajoute 92.<br>Combien y-a-t-il de carottes pour nourrir les rennes à la fin ? |658 + 48 + 92 = 798<br>Il y a 798 carottes pour nourrir les rennes.";

var P4_C2_N1="|Sur le sapin, il y a 12 boules bleues et 23 boules rouges. Combien y a-t-il de boules en tout ? |12 + 23 = 35<br>Il y a 35 boules sur le sapin.";
var P4_C2_N2="|Sur le sapin, il y a 12 boules bleues, 31 boules jaunes et 23 boules rouges. Combien y a-t-il de boules en tout ?|12 + 31 + 23 = 66<br>Il y a 66 boules sur le sapin.";
var P4_C2_N3="|Sur le sapin, il y a 52 boules bleues, 81 boules jaunes et 63 boules rouges. Finalement, je retire 17 boules jaunes et 14 boules rouges. Combien y a-t-il de boules en tout ?|52 + 81 + 63 – 17 – 14 = 165<br>Il y a 165 boules sur le sapin.";

var P5_C2_N1="|Il y avait 36 chocolats dans la boîte avant le goûter. Nous en avons mangé 12. Combien y a-t-il de chocolats dans la boîte après le goûter? |36 – 12 = 24<br>Il reste 24 chocolats dans la boîte.";
var P5_C2_N2="|Il y avait 36 chocolats dans la boîte avant le goûter. Nous en avons mangé 12 à 16 heures. Combien de chocolats y a-t-il dans la boîte après le goûter? |36 – 12 = 24<br>Il reste 24 chocolats dans la boîte.";
var P5_C2_N3="|Il y avait 136 chocolats dans la boîte avant le goûter. Nous étions 14 invités et nous en avons mangé 39 à 16 heures. Combien de chocolats reste-t-il dans la boîte après le goûter? |136-39 = 97<br>Il reste 97 chocolats dans la boîte.";

var P6_C2_N1="|Lucie veut envoyer 23 cartes de Noël. Elle en a déjà écrites 17. Combien lui reste-t-il de cartes à écrire maintenant ? |23 – 17 = 6<br>Lucie doit encore écrire 6 cartes ?";
var P6_C2_N2="|Les élèves de la classe veulent fabriquer 86 cartes de Noël. Ils en ont déjà fabriquées 57. Combien leur reste-t-il de cartes à fabriquer maintenant ?|86 – 57 = 29<br>Il reste 29  cartes à fabriquer.";
var P6_C2_N3="|Les élèves de la classe veulent fabriquer 486 cartes de Noël. Ils en ont déjà fabriquées 357. Combien leur reste-t-il de cartes à fabriquer maintenant ?|486 – 357 = 129<br>Il reste 129 cartes à fabriquer.";

var P7_C2_N1="|Aujourd'hui, Papi a accroché 6 guirlandes lumineuses sur le toit. Maintenant il y a 43 guirlandes lumineuses sur la maison. Combien de guirlandes y avait-il sur la maison hier ? |43 – 6 = 37 <br>Hier, il y avait déjà 37 guirlandes sur la maison.";
var P7_C2_N2="|Aujourd'hui, Papi et Maman ont accroché 36 guirlandes lumineuses sur le toit. Maintenant il y a 94 guirlandes lumineuses sur la maison ! Combien de guirlandes y avait-il sur la maison hier ? |94-36 = 58<br>Il y avait 58 guirlandes.";
var P7_C2_N3="|Aujourd'hui, Papi et Maman ont accroché 236 ampoules colorées sur le toit. Maintenant il y a 724 ampoules colorées sur la maison ! Combien d'ampoules y avait-il sur la maison hier ? |724 – 236 = 488<br>Il y avait 488 ampoules hier.";

var P8_C2_N1="|Paul apporte 3 boîtes de chocolats. Il y a 7 chocolats dans chaque boîte. Combien y a-t-il de chocolats en tout en tout ? |7 + 7 + 7 = 21 <br>Il y a 21 chocolats en tout.";
var P8_C2_N2="|Paul apporte 3 boîtes de chocolats. Il y a 27 chocolats dans chaque boîte. Combien y a-t-il de chocolats en tout en tout ? |27 + 27 + 27 = 81<br>Il y a 81 chocolats en tout.";
var P8_C2_N3="|Le chocolatier prépare 4 cartons de12 boîtes de chocolats. Chaque boîte contient 10 chocolats. Combien y a-t-il de chocolats en tout en tout ? |12 + 12 + 12 + 12 = 48 boîtes<br>48 x 10 = 480<br>Il y a 480 chocolats.";

var P9_C2_N1="|Trois enfants se partagent 18 petits bonshommes de pain d'épice. Combien de bonshommes aura chaque enfant ? |6 + 6 + 6 = 18 <br>Chaque enfant aura 6 bonshommes de pain d'épice.";
var P9_C2_N2="|Six enfants se partagent 36 petits bonshommes de pain d'épice. Combien de bonshommes aura chaque enfant ? |6 x 6 =36<br>Chaque enfant aura 6 bonshommes de pain d'épice.";
var P9_C2_N3="|Six enfants se partagent 48 petits bonshommes de pain d'épice. Combien de bonshommes aura chaque enfant ? |6 x 8 = 48<br>Chaque enfant aura 8 bonshommes de pain d'épice.";

var P10_C2_N1="|Dans le sapin, il y a 10 boules dorées. Il y a 3 boules argentées de plus que de boules dorées. Combien de boules y a-t-il dans le sapin ?|10 + 10 + 3 = 23<br>Il y a 23 boules dans le sapin.";
var P10_C2_N2="|Dans le sapin, il y a 37 boules dorées. Il y a 6 boules argentées de plus que de boules dorées. Combien de boules y a-t-il dans le sapin ?|37 + 37 + 6 = 80<br>Il y a 80 boules dans le sapin.";
var P10_C2_N3="|Dans le sapin, il y a 137 boules dorées. Il y a 56 boules argentées de plus que de boules dorées. Combien de boules y a-t-il dans le sapin ?|137 + 137 + 56 = 330<br>Il y a 330 boules dans le sapin.";

var P11_C2_N1="|Dans le sapin du salon, il y a 44 décorations. Il y a 15 boules dorées, 11 guirlandes. Les autres sont des petites figurines en bois. Combien y a-t-il de figurines en bois ? |15 + 11 = 26 décorations sont des boules et des guirlandes.<br>26 + 18 = 44 <br>Il y a 18 figurines en bois dans le sapin.";
var P11_C2_N2="|Dans le sapin du salon, il y a 74 décorations. Il y a 35 boules dorées, 11 guirlandes. Les autres sont des petites figurines en bois. Combien y a-t-il de figurines en bois ? |35 + 11 = 46 <br>46 décorations sont des boules et des guirlandes.<br>74 – 46 = 28 <br>Il y a 28 figurines en bois dans le sapin.";
var P11_C2_N3="|Dans le sapin de la ville, il y a 774 décorations. Il y a 385 boules dorées, 111 guirlandes. Les autres sont des petites figurines en bois. Combien y a-t-il de figurines en bois ? |774 – 385 – 111 = 278<br>Il y a 278 figurines.";

var P12_C2_N1="|Dans l'atelier du Père Noël, il y a 23 lutins. Au son de la cloche, d'autres lutins arrivent. Il y en a maintenant 15 de plus. Lorsqu'ils ont terminé d'emballer les cadeaux, 5 lutins sortent. Combien y a-t-il alors de lutins dans l'atelier du Père Noël ?|23 + 15 – 5 = 33<br>Il reste 33 lutins.";
var P12_C2_N2="|Dans l'atelier du Père Noël, il y a 63 lutins. Au son de la cloche, d'autres lutins arrivent. Il y en a maintenant 25 de plus. Lorsqu'ils ont terminé d'emballer les cadeaux, 15 lutins sortent. Combien y a-t-il alors de lutins dans l'atelier du Père Noël ?|63 + 25 - 15 = 73<br>Il reste 73 lutins.";
var P12_C2_N3="|Dans l'atelier du Père Noël, il y a 263 lutins. Lorsque la cloche sonne, d'autres lutins arrivent. Il y en a maintenant le double. Lorsqu'ils ont terminé d'emballer les cadeaux, 150 lutins sortent. Combien y a-t-il alors de lutins dans l'atelier du Père Noël ?|263 + 263 – 150 = 376<br>Il y a maintenant 376 lutins dans l'atelier du Père Noël.";


var P1_C3_N1="|Lydie achète 5 boîtes de chocolats à 7 euros. Elle donne un billet de 50 euros à l'employer de caisse.<br>Combien celui-ci va-t-il lui rendre ?|5 x 7 = 35<br>5 boîtes coûtent 35 euros<br>50 – 35 = 15<br>Le caissier lui rend 15 euros";
var P1_C3_N2="|Lydie achète 5 boîtes de chocolats à 7,30 euros. Elle donne un billet de 50 euros à l'employer de caisse.<br>Combien celui-ci va-t-il lui rendre ?|5 x 7,30 = 36,50 <br>Lydie dépense 36,50 euros pour les 5 boîtes de chocolats.<br>50-36,50 =13,50<br>Le caissier lui rend 13,50 euros.";

var P2_C3_N1="|Hugo vient d’acheter un paquet d’un kilogramme de chocolat en poudre. Il utilise 3/10 du paquet pour faire une bûche et 1/10 du paquet pour faire des biscuits.<br>Quelle masse de chocolat reste-t-il dans le paquet ? |3/10 + 1/10 = 4/10<br>1kg = 10hg<br>1/10 kg = 1 hg<br>4/10 d'un kilogramme = 4hg<br>Il a utilisé 4 hg de chocolat<br>10 – 4 = 6<br>Il reste 6 hg de chocolat.";
var P2_C3_N2="|Hugo vient d’acheter un paquet d’un kilogramme de chocolat en poudre. Il utilise 1/4 du paquet pour faire une bûche et 1/10 du paquet pour faire des biscuits.<br>Quelle masse de chocolat reste-t-il dans le paquet ?|1kg=1000g<br>¼ de kg = 250g pour la bûche<br>1/10 de kg = 100 g<br>1000-250-100 = 650 g<br>Il a utilisé 350g de chocolat, il en reste 650g.";

var P3_C3_N1="|Les lutins ont préparé une palette de boîtes de voitures miniatures. La palette est constituée de douze étages de cartons et il y a 5 cartons sur chaque étage. Dans chaque carton, il y a 12 boîtes de 40 voitures miniatures.<br>Combien de voitures miniatures y a-t-il sur la palette ? |12 x 5 = 60 &rarr; Il y a 60 cartons<br>60 x 12 = 720 &rarr; Il y a 720 boîtes<br>720 x 40 = 28 800 &rarr; Il y a 28 800 voitures miniatures sur la palette.";
var P3_C3_N2="|Les lutins ont préparé une palette de boîtes de voitures miniatures. La palette est constituée de douze étages de cartons et il y a 5 cartons sur chaque étage. Dans chaque carton, il y a 12 boîtes de 40 voitures miniatures.<br>Les lutins doivent livrer 30 000 voitures.<br>Ont-ils terminé leur travail ?|Je compte le nombre de voitures qu'il y a sur la palette qu'ils ont préparée :<br>12 x 5 = 60 &rarr; Il y a 60 cartons<br>60 x 12 = 720 &rarr; Il y a 720 boîtes<br>720 x 40 = 28 800 &rarr; Il y a 28 800 voitures miniatures.<br>Il en manque encore pour arriver aux 30 000 qu'ils doivent livrer.<br>Ils n'ont donc pas terminé leur travail !";

var P4_C3_N1="|Un sapin de noël est décoré de boules rouges, vertes ou bleues, il y a 162 boules. Il y a trois fois plus de boules rouges que de boules vertes et il y a 7 boules vertes de moins que de boules bleues. Combien y a-t-il de boules rouges ?<br>(Aide : Amorce de schéma en groupe classe)|<img src='./ressources/soluce_P4_C3_N2.png'><br>162 – 7 = 155<br>155 / 5 = 31<br>Il y a 31 boules vertes.<br>31 x 3 = 93 boules rouges";
var P4_C3_N2="|Un sapin de noël est décoré de boules rouges, vertes ou bleues, il y a 162 boules. Il y a trois fois plus de boules rouges que de boules vertes et il y a 7 boules vertes de moins que de boules bleues. Combien y a-t-il de boules rouges ?|<img src='./ressources/soluce_P4_C3_N2.png'><br>162 – 7 = 155<br>155 / 5 = 31<br>Il y a 31 boules vertes.<br>31 x 3 = 93 boules rouges";

var P5_C3_N1="|Devant chez le Père Noël, il y a des rennes et des pingouins. Pour faire chercher le nombre de pingouins et de rennes à son frère, Cindy lui dit qu’il y a 114 pattes et 40 têtes. Combien y a-t-il de rennes et combien y a-t-il de pingouins devant la maison du Père Noël ?|Un rectangle bleu représente le nombre de pingouins et un rectangle orange le nombre de rennes.<br><img src='./ressources/soluce_P5_C3_N1.png'><br>114 – 80 = 34<br>34 ÷ 2 = 17 &rarr; Il y a 17 rennes.<br>40 – 17 = 23 &rarr; Il y a 23 pingouins.";
var P5_C3_N2="|Devant chez le Père Noël, il y a des rennes et des pingouins. Pour faire chercher le nombre de pingouins et de rennes à son frère, Cindy lui dit qu’il y a 114 pattes et 40 têtes. Combien y a-t-il de rennes et combien y a-t-il de pingouins devant la maison du Père Noël ?|Un rectangle bleu représente le nombre de pingouins et un rectangle orange le nombre de rennes.<br><img src='./ressources/soluce_P5_C3_N1.png'><br>114 – 80 = 34<br>34 ÷ 2 = 17 &rarr; Il y a 17 rennes.<br>40 – 17 = 23 &rarr; Il y a 23 pingouins.";

var P6_C3_N1="|Le Père Noël apporte à Camille des vêtements pour habiller sa poupée. Dans la boîte, il y a : <br>    • 2 chapeaux (un rouge, un bleu) ; <br>    • 3 tee-shirts (un violet, un noir, un orange) ;<br>     • 2 pantalons (un gris, un vert). <br><br>Combien de tenues différentes complètes, avec un chapeau, une veste et un pantalon, Camille peut-il faire ? |<img src='./ressources/soluce_P6_C3_N1.png'>";
var P6_C3_N2="|Le Père Noël apporte à Camille des vêtements pour habiller sa poupée. Dans la boîte, il y a : <br>    • 2 chapeaux (un rouge, un bleu) ; <br>    • 3 tee-shirts (un violet, un noir, un orange) ;<br>     • 2 pantalons (un gris, un vert). <br><br>Combien de tenues différentes complètes, avec un chapeau, une veste et un pantalon, Camille peut-il faire ? |<img src='./ressources/soluce_P6_C3_N1.png'>";

var P7_C3_N1="|Inaya souhaite fabriquer cinq invitations pour son repas de réveillon en découpant une bande de papier cartonné d’une longueur de 32 cm.<br>Quelle est la plus grande longueur qu’elle peut choisir pour que toutes les invitations aient la même longueur ?|32 cm ÷ 5 = 6,4 cm<br>Inaya peut découper des cartons de 6,4 cm de longueur.";
var P7_C3_N2="|Inaya souhaite fabriquer des invitations pour son repas de réveillon en découpant deux bandes de papier cartonné d’une longueur de 32 cm chacune.<br>Combien d'invitations de 7 cm de long peut-elle fabriquer?|Dans une bande, Inaya peut fabriquer 4 invitations car 4 x 7 = 28 (il reste 4 cm de bande inutilisée)<br>Dans deux bandes, elle peut donc fabriquer 8 invitations<br>(2 x 4 = 8)";

var P8_C3_N1="|Les lutins  jouent à la bataille avec un jeu de 56 cartes qu’ils ont fabriqué.<br>Lulu a sept fois plus de cartes que Didi.<br>Combien Didi a-t-il de cartes ?|56 cartes ÷ 8 = 7 cartes<br>Didi a 7 cartes.";
var P8_C3_N2="|Les lutins  jouent à la bataille avec un jeu de 56 cartes qu’ils ont fabriqué.<br>Lulu a sept fois plus de cartes que Didi.<br>Combien Didi a-t-il de cartes ?|56 cartes ÷ 8 = 7 cartes<br>Didi a 7 cartes.";

var P9_C3_N1="|Un renne parcourt 2000 km en 20 minutes.<br>Combien de temps ce renne mettra-t-il pour parcourir 6000 km en continuant à voler à la même vitesse ?|6000 km, c'est 3 fois plus que 2000 km<br>20 min x 3 = 60 min.<br>Le renne parcourra 6000 km en 1h.";
var P9_C3_N2="|Un renne parcourt 2000 km en 20 minutes.<br>Combien de temps ce renne mettra-t-il pour parcourir 7000 km en continuant à voler à la même vitesse ?|Un renne parcourt 2000 km en 20 min, donc 1000 km en 10 min (la moitié).<br>Il parcourra 7000 km en 70 min, soit 1h10.";

var P10_C3_N1="|Dans une recette pour 4 personnes, il faut 75 g de beurre. Pour le repas de Noël de la cantine,un restaurateur doit préparer ce plat pour 80 personnes.<br>Quelle masse de beurre sera nécessaire pour préparer ce plat pour le repas de Noël de la cantine ?|4 x 20 = 80<br>80, c'est 20 fois plus que 4.<br>Il faut donc 20 fois plus de beurre.<br>75 x 20 = 1 500 <br>Il faudra 1500 g de beurre pour 80 personnes, soit 1kg500.";
var P10_C3_N2="|Dans une recette pour 4 personnes, il faut 75 g de beurre. Pour le repas de Noël de la cantine, un restaurateur doit préparer ce plat pour 92 personnes.<br>Quelle masse de beurre sera nécessaire pour préparer ce plat pour le repas de Noël de la cantine ?|92 / 4 = 23. <br>92, c'est 23 fois plus grand que 4.<br>Il faut donc 23 fois plus de beurre : <br>75g x 23 = 1725 g de beurre, soit 1kg725 pour 92 personnes.";

var P11_C3_N1="|Le lutin électricien dispose d’un rouleau de fil électrique de 50 m. Il découpe trois morceaux de fil de ce rouleau de 12m70  chacun pour fabriquer des guirlandes.<br>Quelle longueur de fil électrique reste-t-il dans le rouleau ?|12,70 +12,70 +12,70 = 38,10 m de fil découpé en 3 morceaux.<br>Il reste 50 – 38,10 = 11,90 m<br>La longueur du fil restant dans le rouleau<br>est 11,90 m.";
var P11_C3_N2="|Le lutin électricien dispose d’un rouleau de fil électrique de 50 m. Il y découpe le plus possible de morceaux de fil de 12m70 chacun pour fabriquer des guirlandes.<br>Quelle longueur de fil électrique reste-t-il dans le rouleau ?|12,70 +12,70 +12,70 = 38,10 m de fil découpé en 3 morceaux.<br>Il reste 50 – 38,10 = 11,90 m<br>La longueur du fil restant dans le rouleau<br>est 11,90 m.";

var P12_C3_N1="|Un restaurant propose un menu de Noël à 28 € ; il y a 4 choix possibles pour l’entrée, 3 choix possibles pour le plat principal et 2 choix possibles pour le dessert.<br>Combien de menus différents (entrée-plat-dessert) peut-on constituer ?|4 x 3 x 2 = 24 menus différents.<br>Conseil : Réaliser un arbre à choix<br><img src='./ressources/soluce_P12_C3_N1.png'>";
var P12_C3_N2="|Un restaurant propose un menu de Noël à 28 € ; il y a 4 choix possibles pour l’entrée, 3 choix possibles pour le plat principal et 2 choix possibles pour le dessert.<br>Combien de menus différents (entrée-plat-dessert) peut-on constituer ?|4 x 3 x 2 = 24 menus différents.<br>Conseil : Réaliser un arbre à choix<br><img src='./ressources/soluce_P12_C3_N1.png'>";

